WordPress.org

Support

Support » Plugins and Hacks » [Resolved] MySQL version not supported

[Resolved] MySQL version not supported

Viewing 1 replies (of 1 total)
  • Plugin Author Artem Livshits

    @artemlivshits

    just to close the loop.

    I’ve talked to nudeweb offline via support alias.

    The issue is due to the fact that
    – we conservatively only support for the official MySQL build
    – while some distributions change the version of MySQL by appending the distribution version suffix.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] MySQL version not supported’ is closed to new replies.